$ErrorActionPreference = 'Stop';

$packageName= 'invantive-business-for-windows'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Business%20for%20Windows-17.25.0-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Business%20for%20Windows-17.25.0-BETA.msi'
  softwareName = 'Invantive Business for Windows'
  checksum = '1CD647EC25E5F8AC533945B5226181D2B53DF95CEFBC6B3FE91C6465EA383319'
  checksumType = 'sha256'
  checksum64 = '1CD647EC25E5F8AC533945B5226181D2B53DF95CEFBC6B3FE91C6465EA383319'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-business-for-windows-17.25.0-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
